import request from '@/utils/request'

export function fetchList(query) {
  return request({
    url: '/ncjtEntranceGuard/getDevicePageList',
    method: 'get',
    params: query
  })
}

export function searchList(query) {
  return request({
    url: '/ncjtEntranceGuard/getTrafficRecordCountById',
    method: 'get',
    params: query
  })
}
